<template>
    <div>
        <h4>
            <code>{{ name }}</code>
        </h4>
        <p>
            <slot name="description" />
        </p>
        <slot name="example-payload" />
    </div>
</template>

<script>
export default {
    props: {
        name: {
            type: String,
            required: true
        }
    }
}
</script>
